<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#84" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#85" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#86" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#87" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#88" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#89" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#90" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#91" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#92" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#93" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#94" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#95" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#96" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#97" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#98" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#99" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#100" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#101" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#102" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#103" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#104" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#105" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#106" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#107" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#108" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#109" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#110" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000083.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#142" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#143" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#144" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#145" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#146" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#147" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#148" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#149" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#150" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#151" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#152" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000113.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#168" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#169" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#170" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#171" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#172" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
<replace frame="#173" allow-alpha-blending="true" denoise="true">
subtitles/M16.STR[0]000153.png
</replace>
</str-replace>
